## hv-kvp-daemon-init 0.1

=== debian/changelog ===
hv-kvp-daemon-init (0.1) precise; urgency=low

  * Initial release of upstart configuration to support deployment of
    Ubuntu on HyperV based Virtualization solutions (LP: #986384).

 -- Ben Howard <ben.howard@canonical.com>  Fri, 20 Apr 2012 16:04:43 -0600
