=== debian/control ===
Source: hv-kvp-daemon-init
Section: admin
Priority: extra
Maintainer: Ben Howard <ben.howard@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://cloud.ubuntu.com

Package: hv-kvp-daemon-init
Architecture: any
Depends: linux-tools (>= 3.2.0-23),
         ${misc:Depends}
Description: Init Script for starting hv_kvp_daemon to support KVP Protocol
 The init script starts the user-land daemon for supporting the KVP protocol
 on Microsoft Hyper-V instances. The KVP protocol provides key-pair exchanges
 between the kernel and the hyper-visor and is used to report instance
 demographic details back to Hyper-V.
