## hv-kvp-daemon-init 0.2ubuntu1

=== debian/changelog ===
hv-kvp-daemon-init (0.2ubuntu1) raring; urgency=low

  * Added configuration to control whether or not the daemon runs.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 12 Nov 2012 15:35:21 -0700
