## hv-kvp-daemon-init 0.3ubuntu1

=== debian/changelog ===
hv-kvp-daemon-init (0.3ubuntu1) raring; urgency=low

  * Fixed issue where kernel version detection was wrong (LP: #1089967).
  * Made upstart job aware of linux-backports-module provided
    kvp daemon (LP: #1089970, #1089973).

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 13 Dec 2012 08:12:47 -0700
