=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hv-kvp-daemon-init
 Section: admin
 Priority: extra
-Maintainer: Ben Howard <ben.howard@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Howard <ben.howard@canonical.com>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.3
 Homepage: http://cloud.ubuntu.com
@@ -9,6 +10,7 @@
 Package: hv-kvp-daemon-init
 Architecture: any
 Depends: linux-tools (>= 3.2.0-23),
+         linux-tools-common,
          ${misc:Depends}
 Description: Init Script for starting hv_kvp_daemon to support KVP Protocol
  The init script starts the user-land daemon for supporting the KVP protocol
