## hv-kvp-daemon-init 0.3ubuntu2

=== debian/changelog ===
hv-kvp-daemon-init (0.3ubuntu2) raring; urgency=low

  * Added IP injection scripts to allow the KVP daemon to work with
    ubuntu. (LP: #1087488) 

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 14 Dec 2012 14:28:16 -0700
