=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Architecture: any
 Depends: linux-tools (>= 3.2.0-23),
          linux-tools-common,
+	 ${python:Depends},
          ${misc:Depends}
 Description: Init Script for starting hv_kvp_daemon to support KVP Protocol
  The init script starts the user-land daemon for supporting the KVP protocol
