## hv-kvp-daemon-init 0.3ubuntu4~12.04.0

=== debian/changelog ===
hv-kvp-daemon-init (0.3ubuntu4~12.04.0) precise; urgency=low

  * Backport to precise to support new LBM hv_kvp_daemon (LP: #1089970)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 17 Dec 2012 04:44:09 -0700

hv-kvp-daemon-init (0.3ubuntu4) raring; urgency=low

  * Add build-dep on python and use dh_python2 to detect python deps.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 17 Dec 2012 04:37:24 -0700

hv-kvp-daemon-init (0.3ubuntu3) raring; urgency=low

  * Install our own copy of the hv_kvp_daemon wrapper that understands
    and prefers the linux-backports-module naming scheme (LP: #1089970)
  * Rewrite the upstart job to call the wrapper, now that the daemon
    no longer double-forks and can be managed by upstart (LP: #1078106)
  * Divert the linux-tools copy of the wrapper, and prefer our version

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 14 Dec 2012 17:10:34 -0700
