=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ben Howard <ben.howard@canonical.com>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 8.0.0), python
 Standards-Version: 3.9.3
 Homepage: http://cloud.ubuntu.com
 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: linux-tools (>= 3.2.0-23),
          linux-tools-common,
-	 ${python:Depends},
+         ${python:Depends},
          ${misc:Depends}
 Description: Init Script for starting hv_kvp_daemon to support KVP Protocol
  The init script starts the user-land daemon for supporting the KVP protocol
