## hv-kvp-daemon-init 0.3ubuntu4~12.10.0

=== debian/changelog ===
hv-kvp-daemon-init (0.3ubuntu4~12.10.0) quantal; urgency=low

  * Backport to quantal to support new LBM hv_kvp_daemon (LP: #1089970)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 17 Dec 2012 04:44:09 -0700
