## hv-kvp-daemon-init 0.3ubuntu5

=== debian/changelog ===
hv-kvp-daemon-init (0.3ubuntu5) raring; urgency=low

  * Restrict arches to amd64, i386, and x32 to match hv_netvsc module.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 Apr 2013 03:10:52 -0600
