## hv-kvp-daemon-init 0.3ubuntu6

=== debian/changelog ===
hv-kvp-daemon-init (0.3ubuntu6) saucy; urgency=low

  * Added vss init job
  * Use linux-tools packaged scripts for starting daemons

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 04 Oct 2013 15:28:33 -0600
