=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: http://cloud.ubuntu.com
 
 Package: hv-kvp-daemon-init
-Architecture: any
+Architecture: amd64 i386 x32
 Depends: linux-tools (>= 3.2.0-23),
          linux-tools-common,
          ${python:Depends},
