## hv-kvp-daemon-init 0.4ubuntu3

=== debian/changelog ===
hv-kvp-daemon-init (0.4ubuntu3) trusty; urgency=low

  * Fixed start-up of VSS and FCOPY daemons.

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 13 Mar 2014 16:57:41 -0600

hv-kvp-daemon-init (0.4ubuntu2) trusty; urgency=low

  * Install hv-fcopy-daemon.conf.

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 13 Mar 2014 16:38:41 -0600

hv-kvp-daemon-init (0.4ubuntu1) trusty; urgency=low

  * Promote to version 0.4 due to changes with 0.3.

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 13 Mar 2014 16:26:57 -0600

hv-kvp-daemon-init (0.3ubuntu9) trusty; urgency=medium

  * debian/control: drop i386 as we have never produced the hv_*_daemon
    tools for that platform.
  * hv-fcopy-daemon.conf: add the file copy daemon startup

 -- Andy Whitcroft <apw@canonical.com>  Fri, 07 Mar 2014 15:25:36 +0000

hv-kvp-daemon-init (0.3ubuntu8) trusty; urgency=medium

  * Switch to linux-cloud-tools.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 07 Mar 2014 10:35:53 +0000

hv-kvp-daemon-init (0.3ubuntu7) trusty; urgency=medium

  * Fix linux-tools versioned dependencies to adjust to new reality.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 11 Jan 2014 09:51:34 -0700
