=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Homepage: http://cloud.ubuntu.com
 
 Package: hv-kvp-daemon-init
-Architecture: amd64 i386 x32
-Depends: linux-tools (>= 3.2.0-23),
-         linux-tools-common,
+Architecture: amd64 x32
+Depends: linux-cloud-tools-virtual | linux-cloud-tools,
          ${python:Depends},
          ${misc:Depends}
 Description: Init Script for starting hv_kvp_daemon to support KVP Protocol
